
body.productpage {padding-top:115px;}
@media only screen and (max-width: 720px) {
    body.productpage {background-size: 100% 100%;}
}
.page-section-sku {width:100%;height:calc(100vh - 60px);max-height:1000px;position: relative;}
.swiper-sku {width:100%;height:100%;position:relative;z-index:20;}
.swiper-sku .swiper-slide {height:100%;width:100%;display: flex;align-items: center;}
.swiper-sku-bg {position:absolute;left:0;top:0;width:100%;height:100%;}
.swiper-sku-bg {}
.sku-bg-image {width:100%;height:100%;object-fit: cover;border-top:1px solid #013644;border-bottom:1px solid #013644;}



.sku-slide {display:flex;width:86%;}
.sku-slide-images {width:43%;max-width:800px;position:relative}
.sku-slide-descriptions {width:50%;padding:0px 40px 0 0;}
.sku-slide-image.flash {transform: translateX(-12%);width:107%;}
.sku-slide-image.flash img {}
.sku-slide-json {width:107%;height:100%;transform: translateX(-12%);position:absolute;left:0;top:0;}

.swiper-slide.swiper-slide-active .sku-slide-image.flash img {transform:none;}

.sku-slide-image.can {position:absolute;left:-2%;top:-15%;width:100%;height:142%;transition: all 0.5s ease;opacity:0;}
.sku-slide-image.can.active {opacity:1;}
.sku-slide-image.can img {width:100%;max-width:600px;height:100%;object-fit:contain;display: block;margin: auto;transform-origin: center center}
@media only screen and (min-width: 721px) {
    .sku-slide-image.can img {transition: all 0.8s ease;transform: translateX(-200%);opacity:1;}
    .swiper-slide.swiper-slide-active .sku-slide-image.can img {transform:none;opacity: 1;}
    .swiper-slide.swiper-slide-prev .sku-slide-image.can img {}
}



.sku-slide-image.fruits {position:absolute;left:-3%;top:-4%;width:100%;height:100%;}
.sku-slide-image.fruits img {width:72%;height:auto;display: block;margin: auto;}


@media only screen and (min-width: 721px) {
    .sku-slide-image.fruits img {transition:all 1s ease;transform: scale(0) rotate(20deg)}
    .swiper-slide-active .sku-slide-images .sku-slide-image.fruits img {transform: scale(1.3);opacity:1;}
}

.sku-caption {font-size:56px;font-weight: 700;text-transform: uppercase;line-height:1;max-width:100%;padding:0;text-align: left;}
.sku-text {font-size:17px;margin:10px 0 0 0;}
.sku-caption br {display: none;}
.sku-caption h2.accent {display: block;font-size: inherit;font-weight: inherit}



@media only screen and (min-width: 721px) {
    .swiper-slide.marsh .sku-caption h2.accent {font-size:80%;}
}

@media only screen and (max-width: 720px) {
    .sku-caption h2.accent {width:auto;}
    .swiper-slide.marsh .sku-caption h2.accent {;width:auto}
}

.sku-slide-ops {width:25%;padding:10px 0 0 0;}
.sku-slide-ops table {width:100%;}
.sku-slide-ops td {font-size:16px;padding:10px 0;border-bottom:1px solid #fff;}
.sku-slide-ops table tr:last-child td {border:none}
.sku-slide-ops td.c1 {width:56%;}
.sku-slide-ops td.c2 {width:22%;}
.sku-slide-ops td.c3 {width:22%;text-align: right;}
.sku-slide-ops .note {margin:30px 0 0 -3%;width:110%;font-size: 13px;}
.vitamins-caption {padding:10px;margin:0 0 0 -3%;width:106%;font-size:18px;background: #ccc;color:#000;text-transform: uppercase;font-weight: 700;}

@media only screen and (min-width: 1000px) and (max-height:780px) {
    .sku-slide-ops td {font-size:14px;padding:9px 0;border-bottom:1px solid #fff;}

}

@media only screen and (min-width: 1700px) {
    .sku-slide-descriptions {width:37%;}
    .sku-slide-ops {width:32%;}
}

@media only screen and (max-width: 720px) {
    .page-section-sku {width:100%;height:auto;max-height:3000px;position: relative;}
    .swiper-sku {width:100%;height:100%;position:relative;z-index:20;}
    .swiper-sku .swiper-slide {height:auto;width:100%;display: block;}
    .swiper-sku-bg {position:absolute;left:0;top:0;width:100%;height:100%;display: none;}
    .sku-bg-image {width:100%;height:100%;object-fit: cover;}


    .swiper-slide.swiper-slide-sku {background: center top no-repeat;background-size: cover;}
    .swiper-slide.swiper-slide-sku.original {background-image: url(../i/bgm/original.webp)}
    .swiper-slide.swiper-slide-sku.ultra {background-image: url(../i/bgm/ultra.webp)}
    .swiper-slide.swiper-slide-sku.berry {background-image: url(../i/bgm/berry.webp)}
    .swiper-slide.swiper-slide-sku.bubble {background-image: url(../i/bgm/bubble.webp)}
    .swiper-slide.swiper-slide-sku.mango {background-image: url(../i/bgm/mango.webp)}
    .swiper-slide.swiper-slide-sku.lime {background-image: url(../i/bgm/lime.webp)}
    .swiper-slide.swiper-slide-sku.orange {background-image: url(../i/bgm/orange.webp)}
    .swiper-slide.swiper-slide-sku.marsh {background-image: url(../i/bgm/marsh.webp)}
    .swiper-slide.swiper-slide-sku.kiwi {background-image: url(../i/bgm/kiwi.webp)}
    .swiper-slide.swiper-slide-sku.rasp {background-image: url(../i/bgm/rasp.webp)}
    .swiper-slide.swiper-slide-sku.donut {background-image: url(../i/bgm/donut.webp)}
    .swiper-slide.swiper-slide-sku.granate {background-image: url(../i/bgm/granate.webp)}
    .swiper-slide.swiper-slide-sku.zero {background-image: url(../i/bgm/zero.webp)}

    .sku-slide {display:block;width:100%;padding:180px 0 50px 0;}
    .sku-slide-images {width:680px;height:460px;position:relative;margin:20px auto 90px auto;}
    .sku-slide-descriptions {width:100%;padding:60px 40px 0 40px;text-align: center;}
    .sku-slide-image.flash {width:100%;margin: auto;}
    .sku-slide-image.flash img {transform-origin: center center;}
    .sku-slide-image.can {position:absolute;left:0;top:-13%;width:100%;height:140%;transition: all 0.5s ease;opacity:0;}
    .sku-slide-image.can.bottle {height:150%;}
    .sku-slide-image.can.active {opacity:1;}
    .sku-slide-image.can img {width:100%;max-width:1700px;height:110%;object-fit:contain;display: block;margin: auto;}

    .sku-slide-json {width:1000px;height:600px;transform: translateX(0);position:absolute;left:-206px;top:0;}

    .sku-slide-image.fruits {position:absolute;left:0;top:0%;width:100%;height:100%;transform: scale(1) rotate(10deg)}
    .sku-slide-image.fruits img {width:100%;height:auto;display: block;margin: auto;}

    .sku-slide-image.can img {transition: all 0.5s ease;transform: translateY(50%);opacity:0;}
    .swiper-slide.swiper-slide-active .sku-slide-image.can img {transform:none;opacity: 1;}
    .swiper-slide.swiper-slide-prev .sku-slide-image.can img {transform: translateY(50%);}

    .sku-caption {font-size:58px;}
    .sku-text {font-size:32px;margin:80px 0 0 0;max-width:1350px;}

    .sku-caption span.accent {display: block;width:auto;text-align: center;}
    .sku-caption br {display: none;}

    .sku-slide-ops {width:100%;padding:0px 40px 0 40px;display: none;}
    .sku-slide-ops.active {display: block;}
    .sku-slide-ops table {width:100%;}
    .sku-slide-ops td {font-size:28px;padding:10px 0;border-bottom:1px solid #fff;}
    .sku-slide-ops table tr:last-child td {border:none}
    .sku-slide-ops td.c1 {width:60%;}
    .sku-slide-ops td.c2 {width:20%;}
    .sku-slide-ops td.c3 {width:20%;text-align: right;}
    .sku-slide-ops .note {margin:30px 0 0 0%;width:100%;font-size: 26px;white-space: normal;text-align: center;opacity: 0.6;}
    .vitamins-caption {padding:10px 20px;margin:0 0 0 -3%;width:106%;font-size:32px;background: #ccc;color:#000;text-transform: uppercase;font-weight: 700;}

    .sku-slide-ops-bttn {display: flex;align-items:center;justify-content: center;font-size:32px;height:150px;}
    .sku-slide-ops-bttn img {width:20px;height:auto;margin-left:10px;}
    .sku-slide-ops-bttn .close {display: none;}
    .sku-slide-ops-bttn .open {display: block;}
    .sku-slide-ops-bttn.active .close {display: block;}
    .sku-slide-ops-bttn.active .open {display: none;}

    .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {bottom:auto;top:928px;z-index:50;}
    .swiper-pagination-bullet {background: #FFF;opacity: 0.4;width:12px;height:12px;}
    .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 12px;}
    .swiper-pagination-bullet.swiper-pagination-bullet-active {width:20px;height:20px;opacity:1;transform: translateY(4px);}

}

.swiper-slide.mango  span.accent {color:#F18A02;}
.swiper-slide.bubble  span.accent {color:#D63F9B;}
.swiper-slide.berry  span.accent {color:#CE1240;}
.swiper-slide.original  span.accent {color:#2AB5DF;}
.swiper-slide.lime  span.accent {color:#BDDA42;}
.swiper-slide.orange  span.accent {color:#FF7141;}
.swiper-slide.kiwi  span.accent {color:#FFDC40;}
.swiper-slide.ultra span.accent {color:#D9B47C;}
.swiper-slide.marsh  span.accent {color:#93D2E0;}
.swiper-slide.rasp  span.accent {color:#EA4A7D;}
.swiper-slide.banana  span.accent {color:#FCE200;}
.swiper-slide.donut  span.accent {color:#AE65FB;}
.swiper-slide.granate  span.accent {color:#D50037;}
.swiper-slide.zero  span.accent {color:#DC813B;}

.swiper-slide.mango  h2.accent {color:#F18A02;}
.swiper-slide.bubble  h2.accent {color:#D63F9B;}
.swiper-slide.berry  h2.accent {color:#CE1240;}
.swiper-slide.original  h2.accent {color:#2AB5DF;}
.swiper-slide.lime  h2.accent {color:#BDDA42;}
.swiper-slide.orange  h2.accent {color:#FF7141;}
.swiper-slide.kiwi  h2.accent {color:#FFDC40;}
.swiper-slide.ultra h2.accent {color:#D9B47C;}
.swiper-slide.marsh  h2.accent {color:#93D2E0;}
.swiper-slide.rasp  h2.accent {color:#EA4A7D;}
.swiper-slide.banana  h2.accent {color:#FCE200;}
.swiper-slide.donut  h2.accent {color:#AE65FB;}
.swiper-slide.granate  h2.accent {color:#D50037;}
.swiper-slide.zero  h2.accent {color:#DC813B;}

.swiper-slide.mango  div.accent {background:#F18A02;}
.swiper-slide.bubble  div.accent {background:#D63F9B;}
.swiper-slide.berry  div.accent {background:#CE1240;}
.swiper-slide.original  div.accent {background:#2AB5DF;}
.swiper-slide.lime  div.accent {background:#BDDA42;}
.swiper-slide.orange  div.accent {background:#FF7141;}
.swiper-slide.kiwi  div.accent {background:#FFDC40;}
.swiper-slide.ultra div.accent {background:#D9B47C;}
.swiper-slide.marsh  div.accent {background:#93D2E0;}
.swiper-slide.rasp  div.accent {background:#EA4A7D;}
.swiper-slide.banana  div.accent {background:#0CAB17;}
.swiper-slide.donut  div.accent {background:#AE65FB;}
.swiper-slide.granate  div.accent {background:#D692A9;}
.swiper-slide.zero  div.accent {background:#DC813B;}



.sku-vol-select {display: flex;align-items: flex-end;}
.sku-vol-select-button {position:relative;padding:0 30px 0 0;opacity:0.5;cursor:pointer;}
.sku-vol-select-button.active {opacity:1;}
.sku-vol-select-button .icon {padding:0 0 5px 0;border-bottom:3px solid rgba(0,0,0,0)}
.sku-vol-select-button.active .icon {border-bottom:3px solid #fff;}
.sku-vol-select-button .vol {position:absolute;font-size:14px;right:0;bottom:32px;transform: rotate(-90deg)}
.sku-vol-select-button img {width:24px;height:120px;object-fit: contain;object-position:center bottom;}

.sku-btt-store .button {width:195px;margin-left:20px;}
.sku-btt-store {display: none}
.sku-btt-store.active {display: block}


@media only screen and (max-width: 1600px) {
    .sku-caption {font-size:45px}
    .sku-btt-store .button {width:170px;height:65px;font-size:23px;  margin-left: 10px;}
}

@media only screen and (max-width: 1300px) {
    .sku-caption {font-size:40px}
    .sku-btt-store .button {width:150px;height:60px;font-size:20px;  margin-left: 10px;}
}

@media only screen and (max-width: 1100px) {
    .sku-caption {font-size:40px}
    .sku-btt-store .button {width:140px;height:55px;font-size:18px;  margin-left: 5px;}
}




@media only screen and (max-width: 720px) {
    .sku-caption {font-size:50px;text-align: center;}
    .sku-btt-store .button {width:320px;height:110px;font-size:32px;  margin-left: 25px;}


    .sku-vol-select {display: flex;align-items: flex-end;justify-content: center;}
    .sku-vol-select-button {padding:0 60px 0 0;}
    .sku-vol-select-button .icon {padding:0 0 5px 0;}
    .sku-vol-select-button .vol {font-size:24px;right:0;bottom:32px;}
    .sku-vol-select-button img {width:32px;height:120px;}

}

@media only screen and (min-width: 1000px) and (max-height:780px) {
    .sku-caption {font-size:36px}
    .sku-text {font-size: 16px;}
    .vitamins-caption {font-size:15px;}

}

.sku-controls {position:absolute;right:50px;top:50%;height:570px;margin-top:-310px;width:150px;z-index:30;}
.swiper-sku-control {width:100%;height:100%;}
.swiper-slide-control {width:100%;height:200px;}
.sku-control-slide {width:100%;height:100%;padding:15px 0 0 0;position: relative;text-align:center;cursor: pointer;}
.sku-control-slide .can img {width:39px;height:auto;margin: auto;display: block;}
.sku-control-slide .fruit {position:absolute;left:0;top:0;width:100%;padding:13px 18px 0 10px;opacity:0;}
.sku-control-slide .fruit img {width:100%;height:auto;margin: auto;display: block;}
.sku-control-slide .caption {padding:12px 0 0 0;font-size:13px;font-weight:700;text-transform:uppercase;}
.sku-control-slide .caption span {display: block;}

@media only screen and (min-width: 1000px) and (max-height:780px) {
    .sku-controls {height:435px;width:130px;margin-top:-242px;width:125px;z-index:30;}
    .swiper-slide-control {width:100%;height:145px;}
    .sku-control-slide .can img {width:27px;}
    .sku-control-slide .caption {font-size:11px;}
    .sku-control-slide .fruit {padding:10px 13px 0 13px;}
}

@media only screen and (min-width: 1750px) and (min-height:780px) {
    .sku-controls {height:700px;width:170px;margin-top:-350px;}
    .swiper-slide-control {width:100%;height:233px;}
    .sku-control-slide .can img {width:55px;}
    .sku-control-slide .caption {font-size:15px;}
    .sku-control-slide .fruit {padding:22px 10px 0 10px;}
}

.sku-controls-mobile {position: absolute;left: 0;top: 0;width: 100%;z-index: 30;}
.sku-controls-mobile .swiper-slide-control {width:330px;height:100px;}

.swiper-slide-control.swiper-slide-active  .fruit {opacity:1;}
.swiper-slide-control.swiper-slide-active {border-radius:20px;}


.swiper-slide-control.swiper-slide-active.mango {border:2px solid #FF9E18}
.swiper-slide-control.swiper-slide-active.bubble {border:2px solid #CB007B}
.swiper-slide-control.swiper-slide-active.berry {border:2px solid #CE1240}
.swiper-slide-control.swiper-slide-active.original {border:2px solid #2AB5DF}
.swiper-slide-control.swiper-slide-active.lime {border:2px solid #BDDA42}
.swiper-slide-control.swiper-slide-active.orange {border:2px solid #FF7141}
.swiper-slide-control.swiper-slide-active.kiwi {border:2px solid #FFDC40;}
.swiper-slide-control.swiper-slide-active.ultra {border:2px solid #D9B47C}
.swiper-slide-control.swiper-slide-active.marsh {border:2px solid #93D2E0}
.swiper-slide-control.swiper-slide-active.rasp {border:2px solid #EA4A7D}
.swiper-slide-control.swiper-slide-active.banana {border:2px solid #FCE200}
.swiper-slide-control.swiper-slide-active.donut {border:2px solid #AE65FB}
.swiper-slide-control.swiper-slide-active.granate {border:2px solid #D50037}
.swiper-slide-control.swiper-slide-active.zero {border:2px solid #A9A9A9}

.swiper-slide-control.swiper-slide-active.mango .can img {box-shadow: 0px 0px 60px 0px #FF9E18;background:rgba(255, 158, 24, 0.2)}
.swiper-slide-control.swiper-slide-active.bubble .can img {box-shadow: 0px 0px 60px 0px #CB007B;background:rgba(203, 0, 123, 0.2)}
.swiper-slide-control.swiper-slide-active.berry .can img {box-shadow: 0px 0px 60px 0px #CE1240;background:rgba(206, 18, 64, 0.2)}
.swiper-slide-control.swiper-slide-active.original .can img {box-shadow: 0px 0px 60px 0px #2AB5DF;background:rgba(42, 181, 223, 0.2)}
.swiper-slide-control.swiper-slide-active.lime .can img {box-shadow: 0px 0px 60px 0px #BDDA42;background:rgba(189, 218, 66, 0.2)}
.swiper-slide-control.swiper-slide-active.orange .can img {box-shadow: 0px 0px 60px 0px #FF7141;background:rgba(255, 113, 65, 0.2)}
.swiper-slide-control.swiper-slide-active.kiwi .can img {box-shadow: 0px 0px 60px 0px #FFDC40;background:rgba(255, 220, 64, 0.2)}
.swiper-slide-control.swiper-slide-active.ultra .can img {box-shadow: 0px 0px 60px 0px #D9B47C;background:rgba(217, 180, 124, 0.2)}
.swiper-slide-control.swiper-slide-active.marsh .can img {box-shadow: 0px 0px 60px 0px #93D2E0;background:rgba(147, 210, 224, 0.2)}
.swiper-slide-control.swiper-slide-active.rasp .can img {box-shadow: 0px 0px 60px 0px #EA4A7D;background:rgba(234, 74, 125, 0.2)}
.swiper-slide-control.swiper-slide-active.banana .can img {box-shadow: 0px 0px 60px 0px #F5E347;background:rgba(234, 74, 125, 0.2)}
.swiper-slide-control.swiper-slide-active.donut .can img {box-shadow: 0px 0px 60px 0px #D692A9;background:rgba(234, 74, 125, 0.2)}
.swiper-slide-control.swiper-slide-active.granate .can img {box-shadow: 0px 0px 60px 0px #D692A9;background:rgba(234, 74, 125, 0.2)}
.swiper-slide-control.swiper-slide-active.zero .can img {box-shadow: 0px 0px 60px 0px #DC813B;background:rgba(234, 74, 125, 0.2)}

.swiper-button-disabled {opacity:0.3;}

.swiper-button-controls-prev-nav {position:absolute;left:0;top:-40px;height:40px;width:100%;display: flex;}
.swiper-button-controls-next-nav {position:absolute;left:0;bottom:-40px;height:40px;width:100%;display: flex;}

@media only screen and (min-width: 1000px) and (max-height:780px) {
    .swiper-button-controls-prev-nav {position:absolute;left:0;top:-30px;height:30px;width:100%;display: flex;}
    .swiper-button-controls-next-nav {position:absolute;left:0;bottom:-30px;height:30px;width:100%;display: flex;}
}


@media only screen and (min-width: 721px) {
    .swiper-sku-buttons {position: absolute;left:-2%;top:0;height:100%;width:100%;}
    .swiper-button-controls {position:absolute;top:50%;z-index:200;width:50px;height:50px;display: flex;justify-content: center;align-items: center;}
    .swiper-button-controls img {width:17px;height:12px;}
    .swiper-button-controls-prev {left:20%;transform: rotate(-90deg)}
    .swiper-button-controls-next {right:21%;transform: rotate(270deg)}
}

@media only screen and (max-width: 720px) {
    .swiper-sku-buttons {position: absolute;left:0;top:805px;width:100%;}
    .swiper-button-controls img {width:34px;height:24px;}
    .swiper-button-controls {position:absolute;top:0%;z-index:200;width:50px;height:50px;display: flex;justify-content: center;align-items: center;}
    .swiper-button-controls-prev {left:3%;transform: rotate(-90deg)}
    .swiper-button-controls-next {right:3%;transform: rotate(270deg)}
}

@media only screen and (max-width: 720px) {
    .swiper-slide-control.swiper-slide-active {border-width: 4px !important;}
    .sku-control-slide {width:100%;height:100%;display:flex;justify-content:center;align-items:center;flex-direction:column;padding:0px 0 0 0;position: relative;text-align:center;cursor: pointer;}
    .sku-control-slide .caption {padding:0px 0 0 0;font-size:24px;font-weight:700;text-transform:uppercase;}
    .sku-control-slide .caption span {display: block;}

    .sku-controls-mobile {position: absolute;left: 0;top: 27px;width: 100%;z-index: 30;}
    .sku-controls-mobile .swiper-slide-control {width:300px;height:110px;}

    .swiper-slide-control.swiper-slide-active  .fruit {opacity:1;}
    .swiper-slide-control {border-radius:20px;border: 2px solid rgba(255, 255, 255, 0.20);background: #000;}

}




.f-shops-popup {background:#000 url("../i/bg.webp") left top no-repeat;}
.f-shops {display: flex;width:840px;margin:auto;flex-wrap:wrap;}
.f-shop {width:260px;height:260px;position: relative;background:#fff;margin:10px}
.f-shop .image {position:absolute;left:0;top:0;width:100%;height:100%;padding:0px 0px 100px 0px;}
.f-shop .image img {width:100%;height:100%;max-width:200px;object-fit: contain;}
.f-shop .bttn {position:absolute;left:0;bottom:0;width:100%;padding:30px;}
.f-shop .bttn .button {width:100%;height:70px;}
.f-shops-caption {text-transform: uppercase;font-size:60px;font-weight:700;margin:0 0 40px 0;text-align: center;color:#fff;}

@media only screen and (max-width: 720px) {
    .f-shops {width:640px;padding-top:20px;}
    .f-shop {width:290px;height:290px;}
    .f-shops-caption {font-size:80px;}
}